locked
Intellisense for Expression Blend 2 SP1 working again! RRS feed

  • General discussion

  • Tonight I found this short cryptic message by Bennage on the MSDN Code Gallery site:

    Blend 2.0 SP1
    bennage
    Oct 1 at 4:37 PM 
    FYI I was able to get the plugin working against 2.0 sp1 simply by recompiling the source against the 2.0 sp1 assemblies.

    As a designer, it was a bit too short and cryptic for me. But I decided to have a go anyway. And it worked!
    Read what I had to do do make Intellisense working again for Blend 2 SP1...

    Hope this helps...

    Saturday, October 25, 2008 10:25 PM